function success(){
require('../../../../component/authorization-modal/authorization-modal');
require('../../../../component/imageSwiper/imageSwiper');
require('../../../../component/personCenter/personCenter');
require('../../../../component/picNav/picNav');
require('../../../../component/bottom/bottom');
require('../../../../subPackage/page/pages/subPage/subPage');
require('../../../../subPackage/page/pages/h5/h5page');
require('../../../../subPackage/page/pages/pointGoodsList/pointGoodsList');
require('../../../../subPackage/page/pages/goToHome/goToHome');
require('../../../../subPackage/page/pages/aliPayCoupon/aliPayCoupon');
}
self.bootstrapSubPackage('subPackage/page', {success});